@charset "utf-8";

body {
	font-family:Arial, sans-serif;
	font-size:12px;
	color:rgb(68,68,68);
	text-align: justify;
	margin:0;
	padding:0;
	font-weight:normal;
	background:rgb(247,247,247) url(../images/bg_image.jpg) repeat-x 0 0;
}
h1, h2, h3, h4, h5, h6 {
	margin:1em 0 1em 0;
}
h1 {
	color:rgb(255,255,255);
	font-size:36px;
	font-weight:normal;
	text-align:center;
	line-height:95px;
	margin:0;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:14px;
}
h4 {
	font-size:12px;
	margin-top:12px;
}
h5 {
	font-size:12px;
	margin-top:11px;
}
p {
	margin:0 0 1em 0;
}
a {
	color:rgb(24,51,95);
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
form {
	margin:0;
}
button.button-delete {
	background-color:#b00020;
}
input, textarea, select {
	padding:3px 5px;
	font-size:11px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="button"], input[type="submit"], button {
	font-family:Arial, sans-serif;
	color:#ffffff;
	background-color:#18335F;
	border:0;
	padding:5px 8px;
	cursor:pointer;
	margin:0 3px;
}
img {
	border:0px;
}
label {
	display:inline-block;
	text-align:left;
}
table {
	width:100%;
	border-collapse:collapse;
	margin:0 0 12px 0;
}
table thead th {
	background-color:rgb(24,51,95);
	color:rgb(255,255,255);
	font-weight:bold;
	padding:3px 4px;
	border:1px solid rgb(150,150,150);
}
table td {
	padding:3px 4px;
	border:1px solid rgb(150,150,150);
}
table.noborder td, table.noborder th {
	border:0;
}
table.zebra tbody tr:nth-child(2n) {
	background-color:rgb(225,225,225);
}
ul, ol {
	margin-top:0;
	padding-top:5px;
	padding-bottom:5px;
}
li {
	margin-top:0;
	margin-bottom:0;
	padding-top:2;
}
.quicklink {
	font-size:12px;
	width: 173px;
	margin-left:5px;
	margin-bottom:10px;
}

/* boxes */
.box {
	border:1px solid rgb(200,200,200);
	margin-bottom:15px;
	padding:5px;
}
.box.red {
	border-color:rgb(216,147,161);
	background-color:rgb(251,230,242);
}
.box.yellow {
	border-color:rgb(228,179,27);
	background-color:rgb(251,251,230);
}
.box.green {
	border-color:rgb(27,228,27);
	background-color:rgb(230,251,230);
}
.box h3:first-child {
	margin-top:0;
}
.box ul {
	margin-top:5px;
	margin-bottom:5px;
	padding-left:30px;
}

/* icon & char sprite */
.icon {
	display:inline-block;
	width:16px;
	height:16px;
	overflow:hidden;
	margin:0 0 0 5px;
	position:relative;
	top:0;
	cursor:pointer;
	background:url('../images/icon_sprite.png') no-repeat top left;
}
.icon.spacer {
	cursor:auto;
	background:none;
}
.icon.info {
	background-position:0 0;
}
.icon.edit {
	background-position:0 -16px;
}
.icon.delete {
	background-position:0 -32px;
}
.icon.status-green {
	background-position:0 -48px;
}
.icon.status-yellow {
	background-position:0 -64px;
}
.icon.status-red {
	background-position:0 -80px;
}
.icon.action-ok {
	background-position:0 -96px;
}
.icon.action-fail {
	background-position:0 -112px;
}
.icon.documents {
	background-position:0 -128px;
}
.icon.documents-green {
	background-position:0 -144px;
}
.icon.documents-yellow {
	background-position:0 -160px;
}
.icon.documents-red {
	background-position:0 -176px;
}
.icon.cancel {
	background-position:0 -192px;
}
.icon.certificate {
	background-position:0 -208px;
}
.icon.history {
	background-position:0 -224px;
}
.icon.mail-send {
	background-position:0 -240px;
}
.icon.mail-bad {
	background-position:0 -256px;
}
.icon.save {
	background-position:0 -272px;
}
.icon.certificate-green {
	background-position:0 -288px;
}
.icon.certificate-yellow {
	background-position:0 -304px;
}
.icon.certificate-red {
	background-position:0 -320px;
}

/* width for table option column */
.icon-col-1 {
	width:25px;
}
.icon-col-2 {
	width:45px;
}
.icon-col-3 {
	width:65px;
}
.icon-col-4 {
	width:85px;
}
.icon-col-5 {
	width:110px;
}
.icon-col-6 {
	width:130px;
}

.highlight-red {
	background-color:rgb(255,200,200) !important;
}
.highlight-yellow {
	background-color:rgb(255,255,200) !important;
}

/* blocks and margins */
.block {
	margin-bottom:20px;
}
.block-md {
	margin-bottom:10px;
}
.block-sm {
	margin-bottom:5px;
}
.alpha {
	margin-top:0;
	margin-left:0;
}
.omega {
	margin-right:0;
	margin-bottom:0;
}

/* general */
.clear {
	clear:both;
}
.hidden {
	display:none;
}
.bold {
	font-weight:bold;
}
.annotation {
	font-style:italic;
}

/* strength.js
 * to show password strength
 */
.strength_meter{
	height:20px;
	width: 154px;
	background:silver;
	vertical-align: bottom;
	margin-left:10px;
}
.strength_meter div{
	height:20px;
	width:100%;
	text-align:center;
	color:black;
	font-weight:bold;
	line-height:20px;
}
.veryweak{
	background-color: #FFA0A0;
	border-color: #F04040!important
}
.weak{
	background-color: #FFB78C;
	border-color: #FF853C!important;
}
.medium{
	background-color: #FFEC8B;
	border-color: #FC0!important;
}
.strong{
	background-color: #C3FF88;
	border-color: #8DFF1C!important;
}